<?php

define('BASE_PATH', dirname(__DIR__));

require BASE_PATH.'/config/autoload.php';

echo "<pre>";

echo "AUTOLOAD OK\n";

var_dump(
    class_exists(
        'App\Services\Certification\BaseCertification'
    )
);

echo "\n";

var_dump(
    class_exists(
        'App\Services\Certification\WorkflowCertification'
    )
);

echo "\n";

var_dump(
    class_exists(
        'App\Services\Certification\CertificationEngine'
    )
);

echo "\nDONE";
